summaryrefslogtreecommitdiff
path: root/pcr/bambus
diff options
context:
space:
mode:
authoraurelien <aurelien@cwb.io>2012-11-13 16:42:17 +0100
committeraurelien <aurelien@cwb.io>2012-11-13 16:42:17 +0100
commit5ae2d0f4bb7b2d29aca46139292207252616ac1f (patch)
tree5ddf00b36f0c80c65769409af8be6bffe7643206 /pcr/bambus
parent0019e0942eb838ccf7fa72962e0f0d9f49cd1cf4 (diff)
humm be
Diffstat (limited to 'pcr/bambus')
-rwxr-xr-xpcr/bambus/PKGBUILD26
1 files changed, 26 insertions, 0 deletions
diff --git a/pcr/bambus/PKGBUILD b/pcr/bambus/PKGBUILD
new file mode 100755
index 000000000..d76ba2dc2
--- /dev/null
+++ b/pcr/bambus/PKGBUILD
@@ -0,0 +1,26 @@
+# Bambus
+# Contributor: ying <Jinoto Systems>
+# Contributor: ying <Jinoto Systems>
+# Maintainer : Parabola GNU / Linux-libre Aurelien Desbrieres <aurelien@cwb.io>
+
+pkgname=bambus
+pkgver=2.4
+pkgrel=1
+pkgdesc="A small and simple GTK Gui to change Wallpapers using feh, Esetroot, hsetroot, habak or any other command tool."
+url="http://malisch-ts.de"
+arch=('i686' 'x86_64')
+license=('GPL3')
+depends=('gtkmm' 'eterm') # 'eterm' can be changed in any command tool to draw the wallpaper.
+optdepends=('eterm' 'habak' 'feh' 'hsetroot' 'others')
+source=("https://downloads.sourceforge.net/project/simplebambus/bambus-${pkgver}-source.tar.gz?r=&ts=1289210369&use_mirror=master")
+md5sums=('c8001d9f837f04f4f8712729c2aa1849')
+
+build() {
+ make all
+}
+package() {
+ install -Dm755 bambus $pkgdir/usr/bin/bambus || return
+}
+
+
+md5sums=('c8001d9f837f04f4f8712729c2aa1849')